{
    "404 - Not found": "404 - Bulunamadı",
    ":count views": ":count görüntüleme",
    "Add a custom menu to your widget area.": "Widget alanınıza özel bir menü ekleyin.",
    "After category posts": "Kategori yazılarından sonra",
    "After featured posts": "Öne çıkan yazılardan sonra",
    "After galleries": "Galeri bölümünden sonra",
    "All Galleries": "Tüm galeriler",
    "Arbitrary text or HTML.": "İsteğe bağlı metin veya HTML.",
    "Area for footer widgets": "Alt bilgi widget alanı",
    "Author": "Yazar",
    "Autoplay speed (if autoplay enabled)": "Otomatik oynatma hızı (otomatik oynatma etkinse)",
    "Back to Home": "Ana Sayfaya Dön",
    "Before category posts": "Kategori yazılarından önce",
    "Before featured posts": "Öne çıkan yazılardan önce",
    "Before galleries": "Galeri bölümünden önce",
    "Bottom sidebar": "Alt kenar çubuğu",
    "Bottom single page": "Tekil sayfa altı",
    "By": "Yazan",
    "Category posts": "Kategori yazıları",
    "Change copyright": "Telif hakkını değiştir",
    "Choose categories": "Kategorileri seçin",
    "Close menu": "Menüyü kapat",
    "Copyright": "Telif hakkı",
    "Copyright on footer of site": "Sitenin alt bilgisindeki telif hakkı",
    "Custom Menu": "Özel menü",
    "Display the featured image at the start of the post": "Yazının başında öne çıkan görseli göster",
    "Facebook FanPage Name": "Facebook hayran sayfası adı",
    "Facebook Tabs": "Facebook sekmeleri",
    "Facebook URL": "Facebook adresi",
    "Featured categories posts": "Öne çıkan kategori yazıları",
    "Featured posts": "Öne çıkan yazılar",
    "Featured posts slider": "Öne çıkan yazılar kaydırıcısı",
    "Footer sidebar": "Alt bilgi kenar çubuğu",
    "Galleries": "Galeriler",
    "Header": "Üstbilgi",
    "Header Navigation": "Üstbilgi gezinmesi",
    "Home": "Ana sayfa",
    "Homepage": "Giriş sayfası",
    "Image": "Resim",
    "Is autoplay?": "Otomatik oynatılsın mı?",
    "Leave categories empty if you want to show posts from all categories.": "Tüm kategorilerden yazılar göstermek istiyorsanız kategorileri boş bırakın.",
    "Limit": "Sınır",
    "Link to target": "Hedef bağlantısı",
    "Loop?": "Döngü?",
    "Max height (px)": "Maksimum yükseklik (px)",
    "Name": "Ad",
    "No": "Hayır",
    "No posts found!": "Yazı bulunamadı!",
    "Number posts to display": "Gösterilecek yazı sayısı",
    "Open in new tab?": "Yeni sekmede açılsın mı?",
    "Page Not Found": "Sayfa bulunamadı",
    "Posted At": "Yayınlanma",
    "Posts by :name": ":name tarafından yazılar",
    "Primary color": "Ana renk",
    "Primary font": "Birincil yazı tipi",
    "Recent posts": "Son yazılar",
    "Recent posts - LaraMag Theme": "Son yazılar - LaraMag teması",
    "Recent posts widget.": "Son yazılar bileşeni.",
    "Related posts": "İlgili yazılar",
    "Search result for: \":query\"": "\":query\" arama sonucu",
    "Second menu": "İkinci menü",
    "Select categories": "Kategorileri seçin",
    "Select menu": "Menü seçin",
    "Share:": "Paylaş:",
    "Sorry, the page you are looking for could not be found. It may have been moved, deleted, or never existed.": "Maalesef aradığınız sayfa bulunamadı. Taşınmış, silinmiş ya da hiç var olmamış olabilir.",
    "Tag": "Etiket",
    "Tags": "Etiketler",
    "Title": "Başlık",
    "Top sidebar": "Üst kenar çubuğu",
    "Top single page": "Tekil sayfa üstü",
    "Type to search...": "Aramak için yazın...",
    "Uncategorized": "Kategorilendirilmemiş",
    "Video": "Video içerik",
    "View more": "Daha fazlasını gör",
    "Widget to show image ads on sidebar.": "Kenar çubuğunda görsel reklam göstermek için widget.",
    "With primary sidebar?": "Birincil kenar çubuğu kullanılsın mı?",
    "Yes": "Evet",
    "YouTube Video URL": "YouTube video URL'si",
    "e.g., timeline, messages, events": "örn. zaman çizelgesi, mesajlar, etkinlikler"
}